res_lib_cfg_testshutdown Struct Reference

The res_lib_cfg_testshutdown struct. More...

`#include <ipc_cfg.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))

## Data Fields

unsigned int | flags

## Detailed Description

The res_lib_cfg_testshutdown struct.

Definition at line 193 of file ipc_cfg.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_response_header header res_lib_cfg_testshutdown::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## flags

unsigned int res_lib_cfg_testshutdown::flags

Definition at line 195 of file ipc_cfg.h.

The documentation for this struct was generated from the following file:

- ipc_cfg.h